// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 56;
	objects = {

/* Begin PBXBuildFile section */
		D6F4AA6428DF6D890086EC06 /* LiveAppleApp.swift in Sources */ = {isa = PBXBuildFile; fileRef = D6F4AA6328DF6D890086EC06 /* LiveAppleApp.swift */; };
		D6F4AA6628DF6D890086EC06 /* ContentView.swift in Sources */ = {isa = PBXBuildFile; fileRef = D6F4AA6528DF6D890086EC06 /* ContentView.swift */; };
		D6F4AA6828DF6D8A0086EC06 /* Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = D6F4AA6728DF6D8A0086EC06 /* Assets.xcassets */; };
		D6F4AA6B28DF6D8A0086EC06 /* Preview Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = D6F4AA6A28DF6D8A0086EC06 /* Preview Assets.xcassets */; };
		D6F4AA7228DF6DA80086EC06 /* PlayerView.swift in Sources */ = {isa = PBXBuildFile; fileRef = D6F4AA7128DF6DA80086EC06 /* PlayerView.swift */; };
		D6F4AA7428DF6DC00086EC06 /* PlayerController.swift in Sources */ = {isa = PBXBuildFile; fileRef = D6F4AA7328DF6DC00086EC06 /* PlayerController.swift */; };
		D6F4AA7628DF6ED70086EC06 /* badapple.mp4 in Resources */ = {isa = PBXBuildFile; fileRef = D6F4AA7528DF6E8B0086EC06 /* badapple.mp4 */; };
		D6F4AA7E28DF6F3C0086EC06 /* WidgetKit.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = D6F4AA7D28DF6F3C0086EC06 /* WidgetKit.framework */; };
		D6F4AA8028DF6F3C0086EC06 /* SwiftUI.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = D6F4AA7F28DF6F3C0086EC06 /* SwiftUI.framework */; };
		D6F4AA8328DF6F3C0086EC06 /* BadWidgets.swift in Sources */ = {isa = PBXBuildFile; fileRef = D6F4AA8228DF6F3C0086EC06 /* BadWidgets.swift */; };
		D6F4AA8528DF6F3D0086EC06 /* Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = D6F4AA8428DF6F3D0086EC06 /* Assets.xcassets */; };
		D6F4AA8928DF6F3D0086EC06 /* BadWidgetsExtension.appex in Embed Foundation Extensions */ = {isa = PBXBuildFile; fileRef = D6F4AA7B28DF6F3C0086EC06 /* BadWidgetsExtension.appex */; settings = {ATTRIBUTES = (RemoveHeadersOnCopy, ); }; };
		D6F4AA9028DF6F870086EC06 /* Activities.swift in Sources */ = {isa = PBXBuildFile; fileRef = D6F4AA8F28DF6F870086EC06 /* Activities.swift */; };
		D6F4AA9228DF70450086EC06 /* Frame.swift in Sources */ = {isa = PBXBuildFile; fileRef = D6F4AA9128DF70450086EC06 /* Frame.swift */; };
		D6F4AA9428DF95960086EC06 /* FrameView.swift in Sources */ = {isa = PBXBuildFile; fileRef = D6F4AA9328DF95960086EC06 /* FrameView.swift */; };
		D6F4AA9528DFC2F50086EC06 /* Activities.swift in Sources */ = {isa = PBXBuildFile; fileRef = D6F4AA8F28DF6F870086EC06 /* Activities.swift */; };
		D6F4AA9628DFC31C0086EC06 /* FrameView.swift in Sources */ = {isa = PBXBuildFile; fileRef = D6F4AA9328DF95960086EC06 /* FrameView.swift */; };
		D6F4AA9828DFC3D70086EC06 /* Frame+CV.swift in Sources */ = {isa = PBXBuildFile; fileRef = D6F4AA9728DFC3D70086EC06 /* Frame+CV.swift */; };
		D6F4AA9928DFC3F80086EC06 /* Frame.swift in Sources */ = {isa = PBXBuildFile; fileRef = D6F4AA9128DF70450086EC06 /* Frame.swift */; };
		D6F4AA9B28DFC8EF0086EC06 /* BackgroundManager.swift in Sources */ = {isa = PBXBuildFile; fileRef = D6F4AA9A28DFC8EF0086EC06 /* BackgroundManager.swift */; };
/* End PBXBuildFile section */

/* Begin PBXContainerItemProxy section */
		D6F4AA8728DF6F3D0086EC06 /* PBXContainerItemProxy */ = {
			isa = PBXContainerItemProxy;
			containerPortal = D6F4AA5828DF6D890086EC06 /* Project object */;
			proxyType = 1;
			remoteGlobalIDString = D6F4AA7A28DF6F3C0086EC06;
			remoteInfo = BadWidgetsExtension;
		};
/* End PBXContainerItemProxy section */

/* Begin PBXCopyFilesBuildPhase section */
		D6F4AA8D28DF6F3D0086EC06 /* Embed Foundation Extensions */ = {
			isa = PBXCopyFilesBuildPhase;
			buildActionMask = 2147483647;
			dstPath = "";
			dstSubfolderSpec = 13;
			files = (
				D6F4AA8928DF6F3D0086EC06 /* BadWidgetsExtension.appex in Embed Foundation Extensions */,
			);
			name = "Embed Foundation Extensions";
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXCopyFilesBuildPhase section */

/* Begin PBXFileReference section */
		D6F4AA6028DF6D890086EC06 /* LiveApple.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = LiveApple.app; sourceTree = BUILT_PRODUCTS_DIR; };
		D6F4AA6328DF6D890086EC06 /* LiveAppleApp.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = LiveAppleApp.swift; sourceTree = "<group>"; };
		D6F4AA6528DF6D890086EC06 /* ContentView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ContentView.swift; sourceTree = "<group>"; };
		D6F4AA6728DF6D8A0086EC06 /* Assets.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = Assets.xcassets; sourceTree = "<group>"; };
		D6F4AA6A28DF6D8A0086EC06 /* Preview Assets.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = "Preview Assets.xcassets"; sourceTree = "<group>"; };
		D6F4AA7128DF6DA80086EC06 /* PlayerView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = PlayerView.swift; sourceTree = "<group>"; };
		D6F4AA7328DF6DC00086EC06 /* PlayerController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = PlayerController.swift; sourceTree = "<group>"; };
		D6F4AA7528DF6E8B0086EC06 /* badapple.mp4 */ = {isa = PBXFileReference; lastKnownFileType = file; path = badapple.mp4; sourceTree = "<group>"; };
		D6F4AA7B28DF6F3C0086EC06 /* BadWidgetsExtension.appex */ = {isa = PBXFileReference; explicitFileType = "wrapper.app-extension"; includeInIndex = 0; path = BadWidgetsExtension.appex; sourceTree = BUILT_PRODUCTS_DIR; };
		D6F4AA7D28DF6F3C0086EC06 /* WidgetKit.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = WidgetKit.framework; path = System/Library/Frameworks/WidgetKit.framework; sourceTree = SDKROOT; };
		D6F4AA7F28DF6F3C0086EC06 /* SwiftUI.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = SwiftUI.framework; path = System/Library/Frameworks/SwiftUI.framework; sourceTree = SDKROOT; };
		D6F4AA8228DF6F3C0086EC06 /* BadWidgets.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = BadWidgets.swift; sourceTree = "<group>"; };
		D6F4AA8428DF6F3D0086EC06 /* Assets.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = Assets.xcassets; sourceTree = "<group>"; };
		D6F4AA8628DF6F3D0086EC06 /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		D6F4AA8E28DF6F600086EC06 /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist; path = Info.plist; sourceTree = "<group>"; };
		D6F4AA8F28DF6F870086EC06 /* Activities.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = Activities.swift; sourceTree = "<group>"; };
		D6F4AA9128DF70450086EC06 /* Frame.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = Frame.swift; sourceTree = "<group>"; };
		D6F4AA9328DF95960086EC06 /* FrameView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = FrameView.swift; sourceTree = "<group>"; };
		D6F4AA9728DFC3D70086EC06 /* Frame+CV.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = "Frame+CV.swift"; sourceTree = "<group>"; };
		D6F4AA9A28DFC8EF0086EC06 /* BackgroundManager.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = BackgroundManager.swift; sourceTree = "<group>"; };
		D6F4AA9C28DFEAC70086EC06 /* LiveApple.entitlements */ = {isa = PBXFileReference; lastKnownFileType = text.plist.entitlements; path = LiveApple.entitlements; sourceTree = "<group>"; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		D6F4AA5D28DF6D890086EC06 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		D6F4AA7828DF6F3C0086EC06 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
				D6F4AA8028DF6F3C0086EC06 /* SwiftUI.framework in Frameworks */,
				D6F4AA7E28DF6F3C0086EC06 /* WidgetKit.framework in Frameworks */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		D6F4AA5728DF6D890086EC06 = {
			isa = PBXGroup;
			children = (
				D6F4AA6228DF6D890086EC06 /* LiveApple */,
				D6F4AA8128DF6F3C0086EC06 /* BadWidgets */,
				D6F4AA7C28DF6F3C0086EC06 /* Frameworks */,
				D6F4AA6128DF6D890086EC06 /* Products */,
			);
			sourceTree = "<group>";
		};
		D6F4AA6128DF6D890086EC06 /* Products */ = {
			isa = PBXGroup;
			children = (
				D6F4AA6028DF6D890086EC06 /* LiveApple.app */,
				D6F4AA7B28DF6F3C0086EC06 /* BadWidgetsExtension.appex */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		D6F4AA6228DF6D890086EC06 /* LiveApple */ = {
			isa = PBXGroup;
			children = (
				D6F4AA9C28DFEAC70086EC06 /* LiveApple.entitlements */,
				D6F4AA8E28DF6F600086EC06 /* Info.plist */,
				D6F4AA6328DF6D890086EC06 /* LiveAppleApp.swift */,
				D6F4AA6528DF6D890086EC06 /* ContentView.swift */,
				D6F4AA7328DF6DC00086EC06 /* PlayerController.swift */,
				D6F4AA7128DF6DA80086EC06 /* PlayerView.swift */,
				D6F4AA8F28DF6F870086EC06 /* Activities.swift */,
				D6F4AA9128DF70450086EC06 /* Frame.swift */,
				D6F4AA9728DFC3D70086EC06 /* Frame+CV.swift */,
				D6F4AA9328DF95960086EC06 /* FrameView.swift */,
				D6F4AA9A28DFC8EF0086EC06 /* BackgroundManager.swift */,
				D6F4AA6728DF6D8A0086EC06 /* Assets.xcassets */,
				D6F4AA7528DF6E8B0086EC06 /* badapple.mp4 */,
				D6F4AA6928DF6D8A0086EC06 /* Preview Content */,
			);
			path = LiveApple;
			sourceTree = "<group>";
		};
		D6F4AA6928DF6D8A0086EC06 /* Preview Content */ = {
			isa = PBXGroup;
			children = (
				D6F4AA6A28DF6D8A0086EC06 /* Preview Assets.xcassets */,
			);
			path = "Preview Content";
			sourceTree = "<group>";
		};
		D6F4AA7C28DF6F3C0086EC06 /* Frameworks */ = {
			isa = PBXGroup;
			children = (
				D6F4AA7D28DF6F3C0086EC06 /* WidgetKit.framework */,
				D6F4AA7F28DF6F3C0086EC06 /* SwiftUI.framework */,
			);
			name = Frameworks;
			sourceTree = "<group>";
		};
		D6F4AA8128DF6F3C0086EC06 /* BadWidgets */ = {
			isa = PBXGroup;
			children = (
				D6F4AA8228DF6F3C0086EC06 /* BadWidgets.swift */,
				D6F4AA8428DF6F3D0086EC06 /* Assets.xcassets */,
				D6F4AA8628DF6F3D0086EC06 /* Info.plist */,
			);
			path = BadWidgets;
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXNativeTarget section */
		D6F4AA5F28DF6D890086EC06 /* LiveApple */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = D6F4AA6E28DF6D8A0086EC06 /* Build configuration list for PBXNativeTarget "LiveApple" */;
			buildPhases = (
				D6F4AA5C28DF6D890086EC06 /* Sources */,
				D6F4AA5D28DF6D890086EC06 /* Frameworks */,
				D6F4AA5E28DF6D890086EC06 /* Resources */,
				D6F4AA8D28DF6F3D0086EC06 /* Embed Foundation Extensions */,
			);
			buildRules = (
			);
			dependencies = (
				D6F4AA8828DF6F3D0086EC06 /* PBXTargetDependency */,
			);
			name = LiveApple;
			productName = LiveApple;
			productReference = D6F4AA6028DF6D890086EC06 /* LiveApple.app */;
			productType = "com.apple.product-type.application";
		};
		D6F4AA7A28DF6F3C0086EC06 /* BadWidgetsExtension */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = D6F4AA8A28DF6F3D0086EC06 /* Build configuration list for PBXNativeTarget "BadWidgetsExtension" */;
			buildPhases = (
				D6F4AA7728DF6F3C0086EC06 /* Sources */,
				D6F4AA7828DF6F3C0086EC06 /* Frameworks */,
				D6F4AA7928DF6F3C0086EC06 /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = BadWidgetsExtension;
			productName = BadWidgetsExtension;
			productReference = D6F4AA7B28DF6F3C0086EC06 /* BadWidgetsExtension.appex */;
			productType = "com.apple.product-type.app-extension";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		D6F4AA5828DF6D890086EC06 /* Project object */ = {
			isa = PBXProject;
			attributes = {
				BuildIndependentTargetsInParallel = 1;
				LastSwiftUpdateCheck = 1410;
				LastUpgradeCheck = 1410;
				TargetAttributes = {
					D6F4AA5F28DF6D890086EC06 = {
						CreatedOnToolsVersion = 14.1;
					};
					D6F4AA7A28DF6F3C0086EC06 = {
						CreatedOnToolsVersion = 14.1;
					};
				};
			};
			buildConfigurationList = D6F4AA5B28DF6D890086EC06 /* Build configuration list for PBXProject "LiveApple" */;
			compatibilityVersion = "Xcode 14.0";
			developmentRegion = en;
			hasScannedForEncodings = 0;
			knownRegions = (
				en,
				Base,
			);
			mainGroup = D6F4AA5728DF6D890086EC06;
			productRefGroup = D6F4AA6128DF6D890086EC06 /* Products */;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				D6F4AA5F28DF6D890086EC06 /* LiveApple */,
				D6F4AA7A28DF6F3C0086EC06 /* BadWidgetsExtension */,
			);
		};
/* End PBXProject section */

/* Begin PBXResourcesBuildPhase section */
		D6F4AA5E28DF6D890086EC06 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				D6F4AA6B28DF6D8A0086EC06 /* Preview Assets.xcassets in Resources */,
				D6F4AA7628DF6ED70086EC06 /* badapple.mp4 in Resources */,
				D6F4AA6828DF6D8A0086EC06 /* Assets.xcassets in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		D6F4AA7928DF6F3C0086EC06 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				D6F4AA8528DF6F3D0086EC06 /* Assets.xcassets in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		D6F4AA5C28DF6D890086EC06 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				D6F4AA9828DFC3D70086EC06 /* Frame+CV.swift in Sources */,
				D6F4AA7228DF6DA80086EC06 /* PlayerView.swift in Sources */,
				D6F4AA6628DF6D890086EC06 /* ContentView.swift in Sources */,
				D6F4AA7428DF6DC00086EC06 /* PlayerController.swift in Sources */,
				D6F4AA9228DF70450086EC06 /* Frame.swift in Sources */,
				D6F4AA9028DF6F870086EC06 /* Activities.swift in Sources */,
				D6F4AA9B28DFC8EF0086EC06 /* BackgroundManager.swift in Sources */,
				D6F4AA6428DF6D890086EC06 /* LiveAppleApp.swift in Sources */,
				D6F4AA9428DF95960086EC06 /* FrameView.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		D6F4AA7728DF6F3C0086EC06 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				D6F4AA9628DFC31C0086EC06 /* FrameView.swift in Sources */,
				D6F4AA9928DFC3F80086EC06 /* Frame.swift in Sources */,
				D6F4AA9528DFC2F50086EC06 /* Activities.swift in Sources */,
				D6F4AA8328DF6F3C0086EC06 /* BadWidgets.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin PBXTargetDependency section */
		D6F4AA8828DF6F3D0086EC06 /* PBXTargetDependency */ = {
			isa = PBXTargetDependency;
			target = D6F4AA7A28DF6F3C0086EC06 /* BadWidgetsExtension */;
			targetProxy = D6F4AA8728DF6F3D0086EC06 /* PBXContainerItemProxy */;
		};
/* End PBXTargetDependency section */

/* Begin XCBuildConfiguration section */
		D6F4AA6C28DF6D8A0086EC06 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++20";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_QUOTED_INCLUDE_IN_FRAMEWORK_HEADER = YES;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = dwarf;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_TESTABILITY = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PREPROCESSOR_DEFINITIONS = (
					"DEBUG=1",
					"$(inherited)",
				);
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 16.1;
				MTL_ENABLE_DEBUG_INFO = INCLUDE_SOURCE;
				MTL_FAST_MATH = YES;
				ONLY_ACTIVE_ARCH = YES;
				SDKROOT = iphoneos;
				SWIFT_ACTIVE_COMPILATION_CONDITIONS = DEBUG;
				SWIFT_OPTIMIZATION_LEVEL = "-Onone";
			};
			name = Debug;
		};
		D6F4AA6D28DF6D8A0086EC06 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++20";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_QUOTED_INCLUDE_IN_FRAMEWORK_HEADER = YES;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = "dwarf-with-dsym";
				ENABLE_NS_ASSERTIONS = NO;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 16.1;
				MTL_ENABLE_DEBUG_INFO = NO;
				MTL_FAST_MATH = YES;
				SDKROOT = iphoneos;
				SWIFT_COMPILATION_MODE = wholemodule;
				SWIFT_OPTIMIZATION_LEVEL = "-O";
				VALIDATE_PRODUCT = YES;
			};
			name = Release;
		};
		D6F4AA6F28DF6D8A0086EC06 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_GLOBAL_ACCENT_COLOR_NAME = AccentColor;
				CODE_SIGN_ENTITLEMENTS = LiveApple/LiveApple.entitlements;
				CODE_SIGN_IDENTITY = "Apple Development";
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				DEVELOPMENT_ASSET_PATHS = "\"LiveApple/Preview Content\"";
				DEVELOPMENT_TEAM = HGYVAQA9FW;
				ENABLE_PREVIEWS = YES;
				GENERATE_INFOPLIST_FILE = YES;
				INFOPLIST_FILE = LiveApple/Info.plist;
				INFOPLIST_KEY_NSLocationAlwaysAndWhenInUseUsageDescription = hacks;
				INFOPLIST_KEY_NSLocationWhenInUseUsageDescription = because;
				INFOPLIST_KEY_UIApplicationSceneManifest_Generation = YES;
				INFOPLIST_KEY_UIApplicationSupportsIndirectInputEvents = YES;
				INFOPLIST_KEY_UILaunchScreen_Generation = YES;
				INFOPLIST_KEY_UISupportedInterfaceOrientations_iPad = "UIInterfaceOrientationPortrait UIInterfaceOrientationPortraitUpsideDown UIInterfaceOrientationLandscapeLeft UIInterfaceOrientationLandscapeRight";
				INFOPLIST_KEY_UISupportedInterfaceOrientations_iPhone = "UIInterfaceOrientationPortrait UIInterfaceOrientationLandscapeLeft UIInterfaceOrientationLandscapeRight";
				IPHONEOS_DEPLOYMENT_TARGET = 16.1;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = net.shadowfacts.LiveApple;
				PRODUCT_NAME = "$(TARGET_NAME)";
				PROVISIONING_PROFILE_SPECIFIER = "";
				SWIFT_EMIT_LOC_STRINGS = YES;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Debug;
		};
		D6F4AA7028DF6D8A0086EC06 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_GLOBAL_ACCENT_COLOR_NAME = AccentColor;
				CODE_SIGN_ENTITLEMENTS = LiveApple/LiveApple.entitlements;
				CODE_SIGN_IDENTITY = "Apple Development";
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				DEVELOPMENT_ASSET_PATHS = "\"LiveApple/Preview Content\"";
				DEVELOPMENT_TEAM = HGYVAQA9FW;
				ENABLE_PREVIEWS = YES;
				GENERATE_INFOPLIST_FILE = YES;
				INFOPLIST_FILE = LiveApple/Info.plist;
				INFOPLIST_KEY_NSLocationAlwaysAndWhenInUseUsageDescription = hacks;
				INFOPLIST_KEY_NSLocationWhenInUseUsageDescription = because;
				INFOPLIST_KEY_UIApplicationSceneManifest_Generation = YES;
				INFOPLIST_KEY_UIApplicationSupportsIndirectInputEvents = YES;
				INFOPLIST_KEY_UILaunchScreen_Generation = YES;
				INFOPLIST_KEY_UISupportedInterfaceOrientations_iPad = "UIInterfaceOrientationPortrait UIInterfaceOrientationPortraitUpsideDown UIInterfaceOrientationLandscapeLeft UIInterfaceOrientationLandscapeRight";
				INFOPLIST_KEY_UISupportedInterfaceOrientations_iPhone = "UIInterfaceOrientationPortrait UIInterfaceOrientationLandscapeLeft UIInterfaceOrientationLandscapeRight";
				IPHONEOS_DEPLOYMENT_TARGET = 16.1;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = net.shadowfacts.LiveApple;
				PRODUCT_NAME = "$(TARGET_NAME)";
				PROVISIONING_PROFILE_SPECIFIER = "";
				SWIFT_EMIT_LOC_STRINGS = YES;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Release;
		};
		D6F4AA8B28DF6F3D0086EC06 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_GLOBAL_ACCENT_COLOR_NAME = AccentColor;
				ASSETCATALOG_COMPILER_WIDGET_BACKGROUND_COLOR_NAME = WidgetBackground;
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				DEVELOPMENT_TEAM = HGYVAQA9FW;
				GENERATE_INFOPLIST_FILE = YES;
				INFOPLIST_FILE = BadWidgets/Info.plist;
				INFOPLIST_KEY_CFBundleDisplayName = BadWidgets;
				INFOPLIST_KEY_NSHumanReadableCopyright = "";
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
					"@executable_path/../../Frameworks",
				);
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = net.shadowfacts.LiveApple.BadWidgets;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SKIP_INSTALL = YES;
				SWIFT_EMIT_LOC_STRINGS = YES;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Debug;
		};
		D6F4AA8C28DF6F3D0086EC06 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_GLOBAL_ACCENT_COLOR_NAME = AccentColor;
				ASSETCATALOG_COMPILER_WIDGET_BACKGROUND_COLOR_NAME = WidgetBackground;
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				DEVELOPMENT_TEAM = HGYVAQA9FW;
				GENERATE_INFOPLIST_FILE = YES;
				INFOPLIST_FILE = BadWidgets/Info.plist;
				INFOPLIST_KEY_CFBundleDisplayName = BadWidgets;
				INFOPLIST_KEY_NSHumanReadableCopyright = "";
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
					"@executable_path/../../Frameworks",
				);
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = net.shadowfacts.LiveApple.BadWidgets;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SKIP_INSTALL = YES;
				SWIFT_EMIT_LOC_STRINGS = YES;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		D6F4AA5B28DF6D890086EC06 /* Build configuration list for PBXProject "LiveApple" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				D6F4AA6C28DF6D8A0086EC06 /* Debug */,
				D6F4AA6D28DF6D8A0086EC06 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		D6F4AA6E28DF6D8A0086EC06 /* Build configuration list for PBXNativeTarget "LiveApple" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				D6F4AA6F28DF6D8A0086EC06 /* Debug */,
				D6F4AA7028DF6D8A0086EC06 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		D6F4AA8A28DF6F3D0086EC06 /* Build configuration list for PBXNativeTarget "BadWidgetsExtension" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				D6F4AA8B28DF6F3D0086EC06 /* Debug */,
				D6F4AA8C28DF6F3D0086EC06 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */
	};
	rootObject = D6F4AA5828DF6D890086EC06 /* Project object */;
}
